/*-------------------- General Layout Styles --------------------*/
.clearfloat {
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

body{background:#fff; overflow-x:hidden}
.top-bg{width:100%;}

.wrapper{width:1170px; margin:0 auto;}

*:focus{outline-style:hidden !important; outline-width:0 !important; outline-color:transparent !important;}

.m-height-home{min-height:42px;}
.m-height-in{min-height:42px;}

img{max-width: 100%;}
.btn-blue-b{font-size: 16px;color:#00b7f1;font-weight:700;border:2px solid #00b7f1;padding:15px 25px;display:inline-block;text-transform:uppercase;position: relative;}
.btn-blue-b:after{position:absolute;content:'';-webkit-transition:all 0.3s ease 0s;transition: all 0.3s ease 0s;z-index: -1;left:0;top:0;width:0;height:100%;background:rgba(0,183,241,0.1);}
.btn-blue-b:hover:after{width:100%;z-index: 1;}
.btn-blue-b:hover, .btn-blue-b:focus, .banner .btn-blue-b{color:#00b7f1;}

.social {margin:0;}

.header-abs-top{background:#00b7f1; position:absolute; width:100%; height:42px; left:0; top:0; z-index:100;padding-top:11px;padding-bottom:13px;}
header .secondary-menu{margin-bottom:0;margin-left:0;display: inline-block;}
header .tr-menu{display: inline-block;float: right;margin-bottom:0;margin-left:0;}
header .tr-menu a{color: #fff;line-height:20px;-webkit-transition:all 0.3s ease 0s;transition: all 0.3s ease 0s;}
header .tr-menu a:hover{opacity: 0.5;}
header .tr-menu img{margin-top:-2px;}
header .tr-menu .icon{margin-right:3px;}
header .tr-menu > li{padding-left: 0;padding-right:35px; background:url(tr-menu-bg.png) no-repeat right 17px center;}
header .tr-menu > li:last-child{background:none;padding-right: 0;}
header .secondary-menu > li{padding-left: 0;padding-right: 15px;}
header .secondary-menu li:last-child{padding-right: 0;}
header .secondary-menu a{color:#fff;font-size:12px;font-family: 'Roboto Condensed', sans-serif;font-weight:400;-webkit-transition:all 0.3s ease 0s;transition: all 0.3s ease 0s;}
header .secondary-menu a:hover{opacity: 0.5;}

.header-abs-menu{background:none; position:absolute; width:100%; height:90px; left:0; top:42px; z-index:300;-webkit-transition:all 0.3s ease 0s;transition: all 0.3s ease 0s;}

.logo{padding:27px 0 0 0;}
.logo a{display:inline-block;}
.logo img{-webkit-transition:all 0.3s ease 0s;transition:all 0.3s ease 0s;}

.secnav{float:right; margin:30px 30px 0 0;}
.secnav a{font-size:11px; color:#9c9fa6; text-transform:uppercase; line-height:1.2; margin:0 15px;}
.secnav a:hover{color:#333;}

.btn-contact{float:right; margin:15px 0 0 25px}
.btn-contact a{background:#059ed5; font-size:14px; color:#ffffff; font-weight:bold; display:table; line-height:1.2; padding:12px 30px; text-transform:uppercase; -webkit-transition: all 1s; transition: all 1s;}
.btn-contact a:hover{background:#737273; color:#fff;}

.calheader{color:#ffffff;}

.t-phone{background:url(icn-phone.gif) 0 50% no-repeat; padding:4px 0 5px 50px; display:table; margin-top:20px; float:right}
.t-phone p, .t-phone p a{font-size:30px; color:#059ed5; font-weight:bold; margin:0; line-height:1;}

/*Menu Section*/
.mob-menu{-webkit-transition: all 1s; transition: all 1s;}
.menu{padding-top:30px;}
/*.menu *{-webkit-transition: all 1s; -moz-transition: all 1s; -ms-transition: all 1s; -o-transition: all 1s; transition: all 1s;}*/
.menu .top{height:auto; padding:0}
.menu .navbar-inverse{background-color:transparent !important; border:0 !important}
.menu .navbar{min-height:auto !important; margin:0 !important}

.f-nav{background:#00b7f1; z-index:1899; position:fixed; top:0; width:100%; height:65px;}
.f-nav .logo{padding: 10px 0 0;}
.f-nav .logo img{max-width:90px;}
.f-nav .menu{padding-top:4px;}
/*Menu Section*/

/*AH S*/
.main-banner{width:100%; z-index:200; position:relative;}
.theme-default .nivoSlider{margin:0 !important; box-shadow:none !important}
.nivo-controlNav{display:none}
.theme-default .nivo-caption{background:none; opacity:1; top:0;}
/*AH E*/
.section-padding{padding-top:80px;padding-bottom:80px;}

.banner{max-height:957px;position:relative;}
.banner-content{position: absolute;text-align: center;top:50%;width:100%;-webkit-transform:translateY(-50%);transform:translateY(-50%);z-index: 9;}
.banner-content h2{color:#fff;font-size:75px;font-family: 'Roboto Condensed', sans-serif;font-weight:700;text-transform: uppercase;margin-bottom:5px;line-height:1;line-height: 1;}
.banner-content h3{color:#fff;font-size:34px;font-family: 'Roboto Condensed', sans-serif;text-transform: uppercase;margin-bottom: 0;}
.banner .btn-blue{background-color: #00b7f1;color:#fff;text-transform: uppercase;font-weight:700;padding: 15px 30px;-webkit-transition:all 0.3s ease 0s;transition: all 0.3s ease 0s;font-size:16px;font-family: 'Roboto', sans-serif;position: relative;display:inline-block;margin-top:35px;}
.banner .btn-blue:after{position:absolute;content:'';-webkit-transition:all 0.3s ease 0s;transition: all 0.3s ease 0s;z-index: -1;left:0;top:0;width:0;height:100%;background:rgba(0,0,0,0.1);}
.banner .btn-blue:hover:after{width:100%;z-index: 1;}
.banner .btn-blue:hover, .banner .btn-blue:focus, .banner .btn-blue.focus{color:#fff;}
.main-banner .search-form{margin-top: -60px;position:relative;z-index:9;}

.search-left{background: #14141e;}
.search-left:after{content: '';position: absolute;height: 0;width:0;border-top:8px solid transparent;border-bottom:8px solid transparent;border-left:8px solid #14141e;right:-8px;top:50%;margin-top:-8px;z-index: 1;}
.search-left p{padding:72px 20px;display:block;color:#00b7f1;text-transform: uppercase;font-weight: 400;margin-bottom: 0;line-height: 16px;position:relative;}

.sf-content-l{padding:25px 30px 25px 0;width: 90%;float: left;}
.sf-content-r{width:10%;float: left;padding: 25px 0;}
.search-left p{text-align:center}
.search-left .tx-journey{display:block;font-size:27px;color:#fff;line-height: 27px;font-weight:700;}
.search-left .tx-white{color:#fff;font-weight: 400;line-height: 16px;}
.search-go{background:#00b7f1;text-align: center;}

.sf-content .sf-section{padding-left: 30px;background:#f4f4f4;}
.sf-section .left.form-element{width:21.5%; float:left; margin:5px 15px 5px 0;}
.sf-section .container_type_name{width:45%; float:left; margin:5px 10px 5px 0;}
.sf-section .left.form-element.multi-checkbox{width:11%;}
.sf-section .baseapp-form h1, .sf-section .baseapp-form > p{display:none;}
.sf-section .left.form-element.SubmitButton .type_submit > dd{height:100%;position: absolute;}
.sf-section .left.form-element.SubmitButton .type_submit > dd input{height:100%;width:100%;padding:0;border:none;text-indent: -9999px !important;white-space: nowrap;background:#00b7f1 url(icon-search-arrow.png) no-repeat center center;color:#00b7f1;}
.sf-section .left.form-element .type_submit{height:100%;}
.sf-section .left.form-element.SubmitButton{width:7.5%;margin:0;position: absolute;right:0;top: 0;height:100%;}
.sf-section form#formBuilder, .sf-section form#formBuilder p{float:left;width:100%;}
.sf-section div.fb-v2-form-element.left dt, .sf-section div.right dt, .sf-section div.left dd, .sf-section div.right dd{width:100%;margin-bottom: 0 !important;}
.sf-section .baseapp-form{float:left;width:100%;padding-top: 26px;padding-bottom:25px;}
.sf-section .fb-v2-form-element{margin:0;padding:0;}
.sf-section form#formBuilder .multi-container label:last-child{margin-bottom:0 !important;}
.sf-content-l .form-group:last-child{margin-right: 0;}
.sf-content .form-control{border-radius:0;box-shadow: none;height:38px;border-color:#cacaca;}
.sf-content .form-control:focus{border-color:#00b7f1;box-shadow:none;}
.sf-content .fb-v2-label, .sf-content .fb-v2-form-element dt{padding-bottom: 0;}
.sf-content label{color: #898989;font-size: 12px;text-transform:uppercase;font-weight: 300;margin-bottom: 12px;padding-bottom:0;}
.sf-content .checkbox-container label{font-size: 11px;}
.sf-content .cols2 .checkbox-container{width:50%}
.search-go{line-height: 119px;cursor:pointer;}
.sf-content-r label{color:#14141e;}
.sf-content form#formBuilder input[type="text"],
.sf-content form#formBuilder select{display:block; min-width:100%;padding:6px 12px;font-size: 14px;line-height:1.42857143;color:#666;border-color:#cacaca;height:38px;}
.sf-content form#formBuilder select{border:solid 1px #cacaca;}
.sf-section .form-errors{position: absolute;top:3px;width:100%;left:30px;}
.sf-section{position:relative;}
.sf-section .container-error dd, .sf-section .subform.container-error dd dd{background: none;box-shadow:none;margin-top:0 !important;}
form ul.errors{display:none;}
.sf-section form#formBuilder .container-error dd input[type="text"]{border-color:#ff0000;}
.sf-section dl.zend_form{float:left;width: 100%;margin-bottom: 0;}
.sf-section > .form-errors{display:none;}

.sf-section form#formBuilder p.description{display:none}
.sf-section .__fbFid-container {display:none}

.formBuilder-103319-container{clear:both}

.sf-section #Form_Element_169307 dt{display:none}
.sf-section #Form_Element_169307 dl{display:table; width:100%;}
.sf-section #Form_Element_169307 dd dt{display:block}
.sf-section #Form_Element_169307 label{margin-bottom:10px}
.sf-section #Form_Element_169307 .form-element{width:47% !important; margin:0 !important}
.sf-section #Form_Element_169307 .form-element.lastname-container{padding-left:8px}

.title-row{float: left;width:100%;margin-bottom: 40px;}
.title-row h2{position:relative;margin-bottom:15px;}
.title-row h2:after{content: '';background: url(title-pattern.png) no-repeat;bottom:-15px;position: absolute;height:7px;width:56px;left:50%;-webkit-transform: translateX(-50%);transform: translateX(-50%);}
.title-row p{font-size: 16px;font-weight: 300;margin-top:35px;margin-bottom: 0;}

/*Hot Deals Start*/
.section-deals td{font-size: 16px;}
.section-deals table{margin-bottom: 0;}
.section-deals .table > thead > tr > th, .section-deals .table > tbody > tr > th, .section-deals .table > tfoot > tr > th, .section-deals .table > thead > tr > td, .section-deals .table > tbody > tr > td, .section-deals .table > tfoot > tr > td{vertical-align: middle;border-bottom:1px solid #d2d2d2;}
.section-deals .table > thead > tr > th{border-bottom:2px solid #d2d2d2;}
.section-deals tbody tr:nth-child(even) {background: #fff;}
.section-deals tbody tr:nth-child(odd) {background: #f4f4f4;}
.section-deals table .text-center h5{text-align:center;}
.section-deals table h5{margin:0; font-weight:bold; font-size:16px}
.section-deals table th h5{margin-bottom:0; font-weight:bold; font-size:18px}
.btn-trip{font-size:16px;color:#fff;font-weight: 700;text-transform:uppercase;padding:10px 35px 9px 20px;border-radius: 28px;background:#30d5c8 url(icon-arrow-trip.png) no-repeat right 20px center;-webkit-transition:all 0.3s ease 0s;transition: all 0.3s ease 0s;}
.btn-trip:hover, .btn-trip:focus{color: #fff;background-position:right 15px center;}
.tx-trip p{font-size:16px !important; color:#30d5c8 !important; font-weight:normal; margin:0}
.tx-trip span{font-size:16px; color:#666666;display: block;}
.section-deals td.tx-trip-p p{font-size: 20px !important;color:#e84c3d !important;font-weight: 900;}
.section-deals td.tx-trip-p span{display: block;font-size: 16px;text-decoration: line-through;}
.image-td{width:90px;}
.departure-td{widows: 130px;}
.btn-td{width:160px;}
.sb-row{text-align: center;margin-top:30px;float:left;width:100%;}
/*Hot Deals End*/

/*Look Your Deals Starts*/
.section-lookdeal{background: url(look-deal-bg.jpg) no-repeat center center/cover;}
.section-lookdeal .ld-form{float: right;}
.section-lookdeal .container{position:relative;}
.ld-form h2{font-size: 60px;color:#fff;margin-bottom: 0;line-height:1;}
.ld-form p{color:#fff;font-size: 20px;}
.ld-form .form-control{border-radius:0;border:none;color:#14141e;font-size:13px;font-weight: 300;height:42px;}
.ld-form .form-control::-webkit-input-placeholder{ color:#14141e;}
.ld-form .form-control:-moz-placeholder{color:#14141e;}
.ld-form .form-control::-moz-placeholder{color:#14141e;}
.ld-form .form-control:-ms-input-placeholder{color:#14141e;}
.ld-form .form-control::-ms-input-placeholder{color:#14141e;}
input.btn-download[type="submit"]{font-size:11px;color:#fff;text-transform:uppercase;padding:14px 45px 13px 30px;background:#14141e url(icon-arrow-trip.png) no-repeat right 35px center;-webkit-transition:all 0.3s ease 0s;transition: all 0.3s ease 0s;display: block;margin-left: -15px;width: calc(100% + 15px);border:none;}
input.btn-download[type="submit"]:hover, input.btn-download[type="submit"]:focus{color: #fff;background-position:right 25px center;}
.section-lookdeal .ld-text{position: absolute;left: 0;top:50%;-webkit-transform: translateY(-50%);transform: translateY(-50%);}
.ld-text h2{margin-bottom: 0;position: absolute;left: 0;top:50%;-webkit-transform: translateY(-50%);transform: translateY(-50%);}
.ld-text h2, .ld-text h2 span{font-size:180px;color:#fff;font-weight:200;letter-spacing: -10px;}
.ld-text h2 span{font-weight: 400;}
.ld-text h3{font-size: 55px;color: #fff;font-weight: 400;line-height: 1.2;position: absolute;left: 0;top:50%;-webkit-transform: translateY(-50%);transform: translateY(-50%);}
.ld-pricetext{margin-left:-20px;}
/*Look Your Deals Ends*/

/*Services Secion Starts*/
.section-services{background:#f5f5f5;}
.section-services .title-row h2{color:#00b7f1;}
.service-box{-webkit-transition:all 0.3s ease 0s;transition: all 0.3s ease 0s;border-bottom:7px solid #00b7f1;cursor: pointer;float: left;width:100%;}
.service-box:hover .service-title{background: #14141e;}
.service-title{-webkit-transition:all 0.3s ease 0s;transition: all 0.3s ease 0s;background:#00b7f1;font-size: 22px;color:#fff;text-align:center;font-weight:500;padding:30px 20px 28px 20px;float: left;width:100%;}
.service-box:hover{box-shadow: 0px 0px 10px 3px rgba(0,0,0,0.2);}
.service-box:hover .btn-read{background:#00b7f1;color:#fff;border-color:#00b7f1;}
.service-text{background:#fff;text-align: center;padding:30px 20px 35px;border-left: 1px solid #dcdcdc;border-right: 1px solid #dcdcdc;float: left;width: 100%;}
.service-text p{line-height:1.6;min-height: 176px;}
.btn-read{-webkit-transition:all 0.3s ease 0s;transition: all 0.3s ease 0s;font-size:12px;color:#666;text-transform: uppercase;border:1px solid #d7d7d7;padding:10px 20px;display: inline-block;}
/*Services Secion Ends*/

/*Information links css Starts*/
.section-if-links{padding-top: 140px;padding-bottom: 140px;background: url(if-links-bg.jpg) no-repeat center center/cover;text-align: center}
/*.section-if-links a{color:#fff;display:block;margin-top:50px;font-size:20px;-webkit-transition:all 0.3s ease 0s;transition: all 0.3s ease 0s;}
.section-if-links a span{-webkit-transition:all 0.3s ease 0s;transition: all 0.3s ease 0s;display:block;color:#00b7f1;margin-bottom: 0;font-size: 30px;font-weight: 900;text-transform: uppercase;}
.section-if-links a:hover{color:#00b7f1;}
.section-if-links a:hover span{color:#fff;}*/
.section-if-links p{color:#fff;display:block;margin-top:50px;font-size:20px;-webkit-transition:all 0.3s ease 0s;transition: all 0.3s ease 0s;}
.section-if-links p span{-webkit-transition:all 0.3s ease 0s;transition: all 0.3s ease 0s;display:block;color:#00b7f1;margin-bottom: 0;font-size: 30px;font-weight: 900;text-transform: uppercase;}
.section-if-links h4{color:#fff;margin-bottom: 0;margin-top:50px;}
.section-if-links h2{color:#00b7f1;margin-bottom: 0;font-size: 30px;font-weight: 900;}
/*Information links css Ends*/

/*Latest News Section Starts*/
.l-news .blog-holder{float:left;width:25%;padding-left:15px;padding-right: 15px;border:none;margin-bottom:0;padding-bottom:20px;}
.l-news .blog-holder h2, .l-news .blog-holder h2 a{font-size: 16px;text-transform: inherit;font-weight:400;color:#00b7f1;}
.l-news .blog-holder .blog-posted-line{font-weight:300;color:#aaaaaa;font-style: italic;padding-left:40px;background: url(icon-calendar.png) no-repeat left center;}
.l-news .blog-continue-reading, .l-news .blog-tags-comments, .l-news .blog-sharing{display:none;}
.section-news .btn-read{font-size: 14px;font-weight:500;}
.section-news .btn-read:hover{color:#fff;background: #00b7f1;border-color: #00b7f1;}
/*Latest News Section Ends*/

/*Sitemap Starts*/
.section-footer{background:#171722;}
.sm{display:inline-block;vertical-align:top;width:16.4%;padding-left:15px;padding-right:15px;}
.sm ul{padding-left: 0;list-style: none;margin-bottom: 0;}
.sm h6{color:#fff;font-weight: 700;text-transform: uppercase;}
.sm li a{color:#acacbc;font-size: 12px;font-weight: 300;display: block;-webkit-transition:all 0.3s ease 0s;transition: all 0.3s ease 0s;}
.sm li:hover a{color:#00b7f1;}
.sm li{background: url(arrow-list.png) no-repeat left 4px;padding-left: 20px;margin-bottom:10px;}
/*Sitemap Ends*/

/*Footer css Starts*/
.footer-brands{list-style: none;margin-bottom:0;padding-left:0; padding-right: 30px; text-align: right;}
.footer-brands li{display: inline-block;margin-right:8px;}
.footer-brands li:last-child{margin-right:0;}
.footer-brands li a{display: inline-block;}
/*Footer css Ends*/

/*Inner page css Starts*/
.inner-banner h2{font-size:65px;}
.inner-banner h3{font-size:30px;}
/*Inner page css Ends*/

/*Plan Trip css S*/
.section-plantrip{padding-left:90px;padding-right: 90px;}
.plantrip-left{float:left;max-width:24.6%;margin-right:4px;}
.plantrip-right{float:left;max-width:24.6%;}
.plantrip-right img{margin-bottom:3px;}
.plantrip-right img:last-child{margin-bottom:0;}
/*Plan Trip css E*/

/*Main Content Section S*/
.main-con-bg{background:#fff; margin:0; width:100%;}
.main-con-bg-in{background:#fff; margin:0; width:100%; padding:35px 0;}
/*Main Content Section E*/

/*Bottom Section S*/
.bottom-bg{background:#171722; padding:40px 0;border-top:1px solid #ffffff;}
ul.b-tr-menu{margin-bottom:10px; margin-left:0;}
ul.b-tr-menu a{font-size:11px; color: #fff; line-height:20px; -webkit-transition:all 0.3s ease 0s; transition: all 0.3s ease 0s;}
ul.b-tr-menu a:hover{opacity: 0.5;}
ul.b-tr-menu img{margin-top:-2px;}
ul.b-tr-menu .icon{margin-right:3px;}
ul.b-tr-menu > li{padding-left:0; padding-right:25px; background:url(tr-menu-bg.png) no-repeat right 10px center;}
ul.b-tr-menu > li:last-child{background:none; padding-right: 0;}
/*Bottom Section E*/

/*Generic Styles*/
h1, h2, h3, h4, h5, h6{font-family: 'Roboto', sans-serif;}
p, td, body, div, span, a, .contact, .footer, .fields, #qm0 a{font-family: 'Roboto', sans-serif;}

#cmsbody{/*min-height:200px; overflow:hidden;*/}
#cmsfooter{clear:both;padding-top:10px;}
#cmsfooter tbody tr:first-child{display:none;}	
#cmsfooter .footerAddress{display:none}
.htmlarea p{margin:0;}

#cmsbody #nc-contact-page #nc-contact-header .nc-connect ul li a {background-image:url(nc-social-icons.png) !important;}
#cmsbody #nc-contact-page #nc-contact-header .nc-connect ul li.nc-instagram a {background-position:-201px 0 !important}
#cmsbody #nc-contact-page #nc-contact-header .nc-connect ul li.nc-pinterest a {background-position:-168px 0 !important}
#cmsbody #nc-contact-page #nc-contact-header .nc-connect ul li.nc-flickr a {background-position:-234px 0 !important}

#cmsbody form .qq-uploader {padding:0 !important;}
#cmsbody form .qq-uploader div.qq-upload-button{height:30px !important; width:110px !important; text-align:left; padding:5px 10px; border:solid 1px #ccc; border-radius:5px; font-size:13px; color:#333; font-weight:600; text-align: center;}
#cmsbody form .qq-upload-wrapper.photo-item{height:208px}
#cmsbody form .qq-upload-wrapper .photo-bar{height: 19px}
#cmsbody form .qq-upload-wrapper.photo-item span.qq-upload-file{color:#fff; height: auto; font-size: 12px !important;}
#cmsbody form .qq-upload-wrapper .photo-bar a{margin-top:-7px}

#cmsbody a img{-webkit-transition: all 1s; transition: all 1s;}
#cmsbody a img:hover{-webkit-filter:grayscale(100%); -moz-filter:grayscale(100%); -ms-filter:grayscale(100%); -o-filter:grayscale(100%); filter:grayscale(100%);}

.m30{margin-bottom:30px;}
/*Generic Styles*/

.social ul.sociallinks, ul.sociallinks * {margin:0; padding:0; list-style:none; text-align:left; font-size:11px; text-decoration:none;}
.social ul.sociallinks{height:18px; padding:0; display:inline-block;text-align: left;}
.social ul.sociallinks li{width:19px;display: inline-block; margin-right:0;}
.social ul.sociallinks li:last-child{margin:0}
.social ul.sociallinks a {display: inline-block; width:19px; height:18px; background:url(social2.png) 0 0 no-repeat; text-indent:-9000em;}
.social ul.sociallinks a.facebook {background-position: 0 0 !important;}
.social ul.sociallinks a.instagram {background-position: -20px 0 !important;}
.social ul.sociallinks li.twitter {display: none !important;}
.social a:hover {opacity:0.9}

.b-social{padding-top:3px;}
.b-social ul.sociallinks, ul.sociallinks * {margin:0; padding:0; list-style:none; text-align:left; font-size:11px; text-decoration:none;}
.b-social ul.sociallinks{padding:0; display:inline-block;}
.b-social ul.sociallinks li{width:48px; float:left; margin-right:10px;}
.b-social ul.sociallinks li:last-child{margin:0}
.b-social ul.sociallinks a {display:block; width:48px; height:48px; background:url(b-social2.png) 0 0 no-repeat; text-indent:-9000em; float:left;-webkit-transition:all 0.3s ease 0s;transition: all 0.3s ease 0s;}
.b-social ul.sociallinks a:hover{opacity: 0.6;}
.b-social ul.sociallinks a.facebook {background-position: 0 0 !important;}
.b-social ul.sociallinks a.instagram {background-position: -60px 0 !important;}

.b-social ul.sociallinks li.twitter {display: none !important;}
.b-social ul.sociallinks a.facebook:hover {background-position: 0 -48px !important;}
.b-social ul.sociallinks a.instagram:hover {background-position: -60px -48px !important;}


/* Catalogue Listing View S */
#cmsbody #nc-catalogue #expedition-listing-view .expedition-item{display:inline-block; width:30%; margin:0 4% 3% 0; border:solid 1px #ebebeb; overflow:hidden; vertical-align:top}
#cmsbody #nc-catalogue #expedition-listing-view .expedition-item:nth-child(3n+3){margin-right:0}

#cmsbody #nc-catalogue #expedition-listing-view .expedition-item a.expedition-item-thumb{padding:200px 350px 0 0 !important; background-size:cover !important}
#cmsbody #nc-catalogue #expedition-listing-view .expedition-item a.expedition-item-prod-name{padding:15px 10px; display:block; color:#0082c3; font-weight:bold; text-decoration:none}
#cmsbody #nc-catalogue #expedition-listing-view .expedition-item .expedition-item-listing-days{padding:10px 0; margin:0 10px 10px 10px; border:solid 1px #ebebeb; border-width:1px 0}
#cmsbody #nc-catalogue #expedition-listing-view .expedition-item .expedition-item-description{padding:5px 10px 10px 10px; font-size:13px; line-height:1.4}
#cmsbody #nc-catalogue #expedition-listing-view .expedition-item .expedition-book-now{padding:5px 10px 15px 10px;}
#cmsbody #nc-catalogue #expedition-listing-view .expedition-item .expedition-book-now a{background:#0082c4; color:#fff; line-height:1; border:0; padding:10px 20px; font-size:16px; font-weight:bold; text-transform:uppercase; cursor:pointer; margin:0 auto; display:table; text-align: center}
#cmsbody #nc-catalogue #expedition-listing-view .expedition-item .expedition-book-now a:hover{background:#00b7f1; color:#fff}
/* Catalogue Listing View E */

/* Catalogue Item View S*/
#cmsbody .expedition-item-image-container{margin-bottom:10px;}

#cmsbody #expedition-catalogue-item-view h1#nc-prod-name{font-size:30px; font-weight:500;}
#cmsbody #expedition-catalogue-item-view #expedition-route h4{font-size:24px; color:#0082c4; font-weight:600; margin:20px 0 10px 0;}
#cmsbody #expedition-catalogue-item-view #expedition-route h3,
#cmsbody #expedition-catalogue-item-view #expedition-route p{font-size:16px; margin:0 0 20px 0;}
#cmsbody #expedition-catalogue-item-view #expedition-route h3 img,
#cmsbody #expedition-catalogue-item-view #expedition-route p img{margin:0 5px 0 15px; vertical-align:middle}

#cmsbody #expedition-catalogue-item-view #expedition-highlights{float:left; margin-right:5%; width:60%}
#cmsbody #expedition-catalogue-item-view #expedition-highlights h4{font-size:24px; color:#0082c4; font-weight:600; margin:20px 0 10px;}
#cmsbody #expedition-catalogue-item-view #expedition-highlights ul{margin:0 0 20px 0; padding:0; list-style:none}
#cmsbody #expedition-catalogue-item-view #expedition-highlights ul li{background:url(tick2.png) 0 3px no-repeat; padding:1px 0 10px 25px;}

#cmsbody #expedition-catalogue-item-view .contact-details{float:right; width:33%; margin-top:1%}
#cmsbody #expedition-catalogue-item-view .contact-buttons{padding:10px 0}
#cmsbody #expedition-catalogue-item-view .contact-buttons span{display:block;}
#cmsbody #expedition-catalogue-item-view .contact-buttons input,
#cmsbody #expedition-catalogue-item-view .contact-buttons a{background:#0082c4; color:#fff; border:0; padding:12px 20px; font-size:20px; font-weight:bold; margin-right:10px; text-transform:uppercase; cursor:pointer; width:100%; display:block; text-align: center}
#cmsbody #expedition-catalogue-item-view .contact-buttons input:hover,
#cmsbody #expedition-catalogue-item-view .contact-buttons a:hover{background:#00b7f1;}

#cmsbody #expedition-catalogue-item-view #nc-tabbed-box #nc-tabs li{background:#0082c4; border-radius:0; border:0; padding:10px 20px}
#cmsbody #expedition-catalogue-item-view #nc-tabbed-box #nc-tabs li:hover,
#cmsbody #expedition-catalogue-item-view #nc-tabbed-box #nc-tabs li.selected{background:#00b7f1;}
#cmsbody #expedition-catalogue-item-view #nc-tabbed-box #nc-tabs li a{color:#fff;}
#cmsbody #expedition-catalogue-item-view #nc-tabbed-box .yui-content {border-radius:0; border:solid 1px #0082c4}
/*#cmsbody #expedition-catalogue-item-view #nc-tabbed-box .yui-content *{font-size:13px}*/
#cmsbody #expedition-catalogue-item-view #nc-tabbed-box .yui-content h3{font-size:15px}
#cmsbody #expedition-catalogue-item-view #nc-tabbed-box .yui-content th,
#cmsbody #expedition-catalogue-item-view #nc-tabbed-box .yui-content td{text-align:left !important; vertical-align:top}

#cmsbody #expedition-catalogue-item-view #nc-tabbed-box-2 #nc-tabs-2 div.nc-tab-on{background:#0082c4; border-radius:0; border:0; padding:10px 20px; color:#fff;}
#cmsbody #expedition-catalogue-item-view #nc-tabbed-box-2 #nc-tab-contents-2 {border-radius:0; border:solid 1px #0082c4}
#cmsbody #expedition-catalogue-item-view #nc-tabbed-box-2 .nc-li {text-align:center}
#cmsbody #expedition-catalogue-item-view #nc-tabbed-box-2 .nc-li a.nc-li-thumb{background-size:cover !important}
#cmsbody #expedition-catalogue-item-view #nc-tabbed-box-2 .nc-li a.nc-li-prod-name{text-decoration:none; font-weight:bold;}

#cmsbody #expedition-catalogue-item-view #nc-tabbed-box .yui-content .ui-icon,
#cmsbody #expedition-catalogue-item-view #nc-tabbed-box .yui-content .ui-widget-content .ui-icon{background:url(tick2.png) 0 0 no-repeat !important;}

#cmsbody #expedition-catalogue-item-view #nc-tabbed-box .yui-content .ui-state-default{background:#fff; border:solid 1px #ddd; border-radius:0; padding-left:2em}
#cmsbody #expedition-catalogue-item-view #nc-tabbed-box .yui-content .ui-widget-content{background:#f8f8f8; border:solid 1px #ddd; border-radius:0}

/* Catalogue Item View E*/

/*Tell a Friend popup*/
body.popup{min-width:1px !important;}
/*Tell a Friend popup*/

iframe{width:100%;}

@media screen and (max-width: 1440px) {
	.section-plantrip{padding-left:50px;padding-right:50px;}
}
@media screen and (max-width: 1200px) {	
	.search-left p{padding:72px 10px;}
	.sf-content-l .form-group{margin-right:10px;}
	.sm{width:16.3%;}
	.section-plantrip{padding-left:25px;padding-right:25px;}
}
@media screen and (max-width: 991px) {
	.m-height-home{min-height:auto}
	.m-height-in{min-height:auto}
	.header-abs-top{position:relative; height:auto; top:auto}
	.logo{padding:15px 0; position:relative; z-index:1000 !important}
	 .header-abs-top, .header-abs-menu{position:relative; height:auto; top:auto;padding-top:6px;padding-bottom:8px;}
	.header-abs-menu{background:#14141e;}
	.header-abs-top ul{text-align: center;display: block;}
	header .tr-menu li{padding-right:22px;background-position: right 11px center;}
	header .tr-menu{margin-top:3px;float: none;}
	.header-abs-menu .mob-menu{top:20px; height:0;}
	.logo{padding:5px 0;}
	
	.header-abs-menu{top:0; right:0; width:100%; border:0; height:auto;}	
	.header-abs-menu .mob-menu{position:absolute; top:20px; right:0; width:100%; z-index:999 !important; padding:0 !important; height:0}
	.header-abs-menu.f-nav{position:relative}
	.menu, .navbar-header, .menu .top{height:0; padding:0; float:none}
	.top .navbar-header button{border:solid 1px #059ed5; margin:0; top:2px; right:2%; z-index:9999 !important;border-radius:0;}
	.top .navbar-header button span.icon-bar{background-color:#059ed5}
	.top .navbar-header button:hover, .menu-bg .navbar-header button:focus{background:#059ed5;}
	.top .navbar-header button:hover span.icon-bar, .header-abs-top .navbar-header button:focus span.icon-bar{background-color:#059ed5;}
	.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus{background-color:#059ed5!important}
	.top .navbar-header button:hover span.icon-bar, .top .navbar-header button:focus span.icon-bar{background-color:#ffffff !important; border:0}
	.navbar-collapse{width:100% !important; border:0 !important; padding:0 !important}
	
	.section-padding{padding-top: 50px;padding-bottom: 50px;}
	
	/*Banner*/
	.banner-content h2, .inner-banner h2{font-size:50px;}
	.banner-content h3, .inner-banner h3{font-size: 24px;}
	
	/*Search*/
	.search-left p{text-align: center;padding: 15px 0;}
	.sf-content-l, .sf-content-r{padding-top:15px;padding-bottom: 15px;padding-right:15px;}
	.sf-content .sf-section{padding-left: 15px;padding-right: 15px;}	
	.search-left::after{bottom:0;top:100%;left:50%;margin-top:-4px;-webkit-transform: rotate(90deg);transform: rotate(90deg);}
	.sf-section .left.form-element.SubmitButton{position:absolute;bottom: 0;top:auto;width:100%;height:40px;}
	.sf-section .left.form-element.SubmitButton .type_submit > dd{position:absolute;bottom:0;top:auto;height:40px;}
	.sf-section{padding-bottom:40px;}
	.f-nav .logo img{max-width:100%;}
	
	/*Look deal*/
	.section-lookdeal .ld-text, .ld-text h3, .ld-text h2{position:relative;top: 0;-webkit-transform: none;transform: none;}
	.ld-text h3{font-size:50px;margin-bottom: 0;}
	.ld-text h2, .ld-text h2 span{font-size:150px;line-height:100px;margin-bottom:25px;display:inline-block;}
	.section-if-links a{font-size: 16px;margin-top:30px;}
	.section-if-links a span{font-size: 24px;}
		
	/*Latest News*/
	.l-news .blog-holder{width:50%;}
	
	.service-box{max-width: 360px;float: none;margin: 0 auto;margin-bottom:20px;}
	.sm{width:33%;}
	.sm:nth-child(1), .sm:nth-child(2), .sm:nth-child(3){margin-bottom: 15px;}
	.b-social{text-align: center;}
	.footer-brands{text-align:center;margin-top:10px;}	
	.footer-brands li{margin-right:10px;}
	.footer-brands li img{max-width: 100px;}
		
	.plantrip-left{max-width:100%;margin-right:0;margin-bottom:3px;}
	.plantrip-right{max-width:100%; float:none; display:block; margin:0 auto;}
	.plantrip-right img{max-width:100%;margin-bottom: 0;margin-right:3px;}
	.plantrip-right img:last-child{margin-right: 0;}
			
	#cmsfooter{text-align: center;}

	/*Hot Deals Start*/
	.section-deals td{font-size: 14px;}
	.section-deals table h5{font-size:14px}
	.section-deals table th h5{font-size:16px}
	.btn-trip{font-size:14px;}
	.tx-trip p{font-size:14px !important;}
	.tx-trip span{font-size:14px; color:#666666;display: block;}
	.section-deals td.tx-trip-p p{font-size:16px !important;}
	.section-deals td.tx-trip-p span{font-size:16px;}
	/*Hot Deals End*/

	.sf-section .left.form-element.multi-checkbox{width:15%;}
	
	#cmsbody #expedition-catalogue-item-view #nc-tabbed-box #nc-tabs li{padding:10px 15px}

	.sf-section .container_type_name{width:47%; margin:5px 10px 5px 0;}
	.sf-section #Form_Element_169307 .form-element{width:46% !important;}
}

@media screen and (max-width: 800px) {
	.section-plantrip{padding-left:15px;padding-right:15px;}
	.plantrip-right img{max-width: 100%;}		
}

@media screen and (max-width: 767px) {  
	.bottom-bg{padding:20px 0;}
	
	/*Search Form*/
	.main-banner .search-form{padding-left: 15px;padding-right:15px;margin-top: 0;position: relative;z-index: 9;}
	.sf-content-l, .sf-content-r{width:100%;padding-right: 0;}
	.sf-section .left.form-element.multi-checkbox, .sf-section .left.form-element{width:100%;margin-bottom: 10px;margin-right:0;}
	.sf-content-r{padding-top:0;}
	.sf-content-r .checkbox{margin-top: 0;display: inline;margin-right:5px;}
	.sf-content-l{padding-bottom: 0;}
	.search-go{line-height:40px;}
	.search-go img{margin-top: -2px;}
	.sf-section{padding-bottom: 30px;}
	.sf-section .cols2 label, .sf-section .cols2 div.checkbox-container{float:none;display: inline-block;}
	.sf-section form#formBuilder .multi-container label{width:auto;margin-right:7px;}
	
	.section-deals table, .section-deals thead, .section-deals tbody, .section-deals th, .section-deals td, .section-deals tr {display: block;float: left;width:100%;}
	.section-deals thead tr{position: absolute; top: -9999px;left: -9999px;}
	.section-deals	 tr {border: 1px solid #ccc; padding:20px 0; border-width:1px 1px 0 1px}
	.section-deals .table > tbody > tr > td{border: none;border-bottom: 1px solid none; position: relative;padding-left: 30%;white-space: normal;text-align:left;}
	.section-deals .table > tbody > tr > td:before {position: absolute;left: 20px;width: 45%;padding-right: 10px;white-space: nowrap;text-align:left;font-weight: bold;}
	.section-deals td:before {content: attr(data-title);}
	.section-deals table .text-center h5{text-align:left;}
	.section-deals table img{position:relative; left:15%; width:75px;}
	.section-deals table .btn-trip{left:5%; position:relative}

	.sf-section .container_type_name{width:100%; float:none; margin:5px 10px 5px 0;}
	.sf-section #Form_Element_169307 .form-element{width:100% !important; float:none}
	.sf-section #Form_Element_169307 .form-element,
	.sf-section #Form_Element_169307 .form-element.lastname-container{padding:0; margin-top:5px}

	.ld-text h3{font-size: 30px;}
	.ld-text h2, .ld-text h2 span{font-size:100px;margin-bottom:10px;letter-spacing:-8px;}
	.ld-form h2{font-size: 40px;}
	.ld-form p{font-size: 16px;margin-bottom: 15px;}
	input.btn-download[type="submit"]{margin-left: 0;}
	.section-lookdeal .form-group:last-child{margin-bottom:0;}
		
	/*Latest News*/
	.l-news .blog-holder{width:100%;}	
	
	.sm{width: 49.4%;}

	#cmsbody #img-container{padding:0 15px; margin-bottom:20px}
	#cmsbody #expedition-catalogue-item-view{padding:0 15px; margin-bottom:20px}
	#cmsbody #expedition-catalogue-item-view #expedition-highlights{width:100%; float:none}
	#cmsbody #expedition-catalogue-item-view .contact-details{width:100%; float:none; margin:0;}
	#cmsbody #expedition-catalogue-item-view .contact-buttons{padding:0 0 20px 0;}
	#cmsbody #expedition-catalogue-item-view .contact-buttons input,
	#cmsbody #expedition-catalogue-item-view .contact-buttons a{font-size:16px}
	
	#cmsbody #expedition-catalogue-item-view #nc-tabbed-box #nc-tabs {margin:30px 0 0 0}
	#cmsbody #expedition-catalogue-item-view #nc-tabbed-box #nc-tabs li{padding:10px 5px; margin:0 1px 1px 0; font-size:11px; width:49.5%; text-align:center}
	#cmsbody #expedition-catalogue-item-view #nc-tabbed-box #nc-tabs li a{font-size:15px;}
	
	#cmsbody #expedition-catalogue-item-view #nc-tabbed-box-2 .nc-li{margin:0 auto; display:block}

	#cmsbody #nc-catalogue #expedition-listing-view .expedition-item{display:block; width:100%; margin:0 0 3% 0;}
}

@media screen and (max-width: 640px) {
	.banner-content h2, .inner-banner h2{font-size:24px;}
	.banner-content h3, .inner-banner h3{font-size:16px;}
	.plantrip-right img{max-width: 100%;}
}
@media screen and (max-width: 480px) {
	.top .navbar-header button{top:0;}
}
@media screen and (max-width: 440px) {	
	.plantrip-right img{max-width:100%;}	
}

@media screen and (max-width: 340px) {
	header .tr-menu li{padding-right: 12px;background-position: right 6px center;}
	.section-plantrip{padding-left: 10px;padding-right:10px;}
}